/* header */

*{
    margin: 0;
    padding: 0;
}

ul{
    list-style: none;
}

header {
  width: 100%;
  position: absolute;
  z-index: 11;
}

.wh_bg {
  width: 100%;
  transition: all .3s;
  display: flex;
  align-items: center;
  padding: 10px 0;
}

/* .wh_bg:hover {
  background-color: #fff;
}

.wh_bg:hover .dropdown>a {
  color: #333;
}

.wh_bg:hover .dropdown1>a {
  color: #333;
} */

.nav>li:hover>a {
  color: #fff !important;
}

.nav1>li:hover>a {
  color: #777 !important;
}

header .wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
  width: 10%;
  cursor: pointer;
  margin-left: 20px;
}

.header {
  height: 60px;
  width: 100%;
  position: relative;
  border-top: 1px solid #d7d7d7;
}

.container {
  width: 100%;
  position: relative;
  background-color: #fff;
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
}

label.mobile_menu span {
  margin-left: 10px;
  color: white;
  display: none;
}

.nav {

  margin: 0 auto;
  font-size: 0;
}

.nav1 {

  margin-right: 10px;
  font-size: 0;
  display: flex;
  align-items: center;

}

.dropdown {
  margin: 0 40px;
}

.nav a {
  color: #3a3a3a;
  text-decoration: none;
  transition: all .2s;
}

.nav1 a {
  color: #3a3a3a;
  text-decoration: none;
  transition: all .2s;
}

.nav1 li i {
  color: #3a3a3a;
  font-size: 24px;
  cursor: pointer;
}

.nav>li {
  display: inline-block;
  text-align: center;
}

.nav1>li {
  margin: 0 10px;
  display: inline-block;
  text-align: center;
}

.dropdown>a {
  font-size: 18px;
  font-weight: 500;
  color: #333;
  padding: 8px 0;
  font-weight: 600;
  text-decoration: none;
}

.dropdown1>a {
  font-size: 14px;
  font-weight: 500;
  color: #333;
  padding: 8px 0;
  font-weight: 600;
  text-decoration: none;
}

header.scrolled {
  background: #fff;
  padding: 0;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}

header.scrolled .dropdown a {
  color: #333;
}

header.scrolled .menu_one:hover {
  color: #68a4d8;
}

/* #btn{
  float:right;
  margin-top:8px;
}
#btn li{float:left;}
#btn a{
  color:#fff;
  padding:15px 5px;
}
#btn a:hover{color:#f00;}
#btn .open_search{position:relative;}
#btn .tip{
  position:absolute;
  background:#000;
  color:#fff;
  border-radius:3px;
  white-space:nowrap;
  padding:2px 8px;
  top:50px;
  left:-12px;
  opacity:0;
  visibility:hidden;
  transition:all .4s;
}

#btn .tip::before{
  content:'';
  position:absolute;
  top:-5px;
  left:50%;
  margin-left:-5px;
  border-bottom:5px solid #000;
  border-left:5px solid transparent;
  border-right:5px solid transparent;
}
#btn &:hover .tip{
  opacity:1;
  visibility:visible;
}
#btn .open_menu{
  display:none;
}
#btn i{
  float:left;
}
#btn .xi-close{
  display:none;
}
#btn span{
  float:left;
  font-size:10px;
  line-height:1.1;
  padding:2px 0 0 5px;
}

#search_wrap{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#000;
  z-index:9999;
  transform:scale(1.1,1.1);
  opacity:0;
  visibility:hidden;
  transition:all .3s;
}
#search_wrap &.open{
  opacity:1;
  visibility:visible;
  transform:scale(1,1);
}
#search_wrap .inner{
  position:absolute;
  top:50%;
  left:25%;
  right:25%;
  text-replace:translateY(-50%);
}
#search_wrap input{
  font-size:7vw;
  line-height:1;
  width:100%;
  padding:0 0.1em;
  box-sizing:border-box;
  border:0;
  border-bottom:4px solid #5abcc4;
  outline:none;
  background:none;
  color:#5abcc4;
}

#search_wrap input::placeholder{color:#222;}
#search_wrap p{
  font-size:90%;
  font-weight:bold;
  text-align:right;
  color:#5abcc4;
  padding:0.85em 0;
}
#search_wrap .close_search{
    position:absolute;
    top:1.25em;
    right:1.25em;
    font-size:2.5em;
    padding:10px;
    color:#5abcc4;
  }
#search_wrap i{
  transition:all .3s;
}
#search_wrap &:hover i{
  transform:rotate(90deg);
} */


/* header css */
#header{
    width: 100%;
    /* background-color: lemonchiffon; */
    /* border-bottom: 1px solid #ccc; */
}

.header_menu{
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
}

.header_menu .center{
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


#gnb{

}

#gnb ul{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#gnb li{
  margin: 0 40px;
}

#gnb li a{
  font-weight: bold;
  color: #333;
  transition: all .2s;
}

#gnb li a:hover{
  color: #777;
}

.header_menu .center i{
    font-size: 22px;
    cursor: pointer;
}

.header_search{
    width: 100%;
    /* padding: 10px 0 20px; */
    display: none;
    position: relative;
}

.header_search .center2{
    width: 98%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header_search .hs_box i{
  position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #555;
}

.header_search .center2 input{
    width: 250px;
    height: 40px;
    border:0;
    border-radius: 50px;
    padding: 0 20px;
    box-sizing: border-box;
    outline: none;
    font-size: 18px;
    color: #333;
}

.header_search .center2 input::placeholder{
  font-size: 16px;
  color: #999;
}

.header_search .center2 i{
    font-size: 22px;
    margin-left: 6px;
    cursor: pointer;
}
